@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;	
	font-family: mangal,arial,verdana,sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear: both;
}
/*Cricket Widget*/

.widjets_fixturescrickettable{
	width: 340px;
	background:#d5d5d5;}


.fixturescrickettable {
	width: 940px;
	background:#d5d5d5;
}
.fixturescrickettable .heading, .widjets_fixturescrickettable .heading {
	padding: 9px 0 9px 6px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	background: #343434;
	position: relative;
}
.fixturescrickettable .container, .widjets_fixturescrickettable .container{
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.fixturescrickettable .container .menutab, .widjets_fixturescrickettable .container .menutab{
	padding: 0;
	clear: both;
	margin-left: 13px;
	*margin-bottom:-11px;
}
.fixturescrickettable .container .menutab li, .widjets_fixturescrickettable .container .menutab li {
	display: inline;
}
.fixturescrickettable .container .menutab li a, .widjets_fixturescrickettable .container .menutab li a {
	background: #343434;
	padding: 9px 12px 10px 13px;
	float: left;
	text-decoration: none;
	color: #fff;
	font-size:15px;
	margin-right: 2px;
	text-transform:uppercase;	
}
.fixturescrickettable .container .menutab li.active a, .widjets_fixturescrickettable .container .menutab li.active a {
	background: #01458b;
}
.scorecard{
	float: left;
	clear: both;
	/*background: #eef;*/
	padding:0;
	width: 940px;
}
.widjet_scorecard{
	float: left;
	clear: both;
	/*background: #eef;*/
	padding:0;
	width: 340px;
}
.scorediv{ background:#d5d5d5; padding:0;}
.scorediv { *margin:10px 0 0;}
.scorediv table {width: 100%; max-width: 100%; border-spacing: 0; border-collapse: collapse;}
.scorediv table thead {background:#01458b;}
.scorediv table thead th{vertical-align: bottom; padding: 8px; text-align: left; font-size:13px; text-transform:uppercase;  color:#fff}
.scorediv tbody tr td{padding: 11px; line-height: 1.42857143; vertical-align: top; border-top: 1px solid #ababab; font-size:13px; text-transform:uppercase; color:#222222;}
.viewmore{ background:#d5d5d5; padding:8px; font-size:12px; text-transform:uppercase; color:#01458b; text-align:right; border-top: 1px solid #ababab;}
.viewmore img{ vertical-align:middle; padding:0 2px 0 0;}
.viewmore a{color:#01458b; text-decoration:none;}
.lastupdate { padding:10px; font-size:11px; color:#222222; text-transform:uppercase; text-align:right;}
.headtab { position:absolute; top:0px; right:0px;}
.headtab ul {list-style:none;}
.headtab li{display: inline;}
.headtab li a{	background: #343434;
	padding: 9px 12px 10px 13px;
	*padding: 13px 12px 10px 13px;
	float: left;
	text-decoration: none;
	color: #fff;
	font-size:16px;
	margin-right: 2px;
	text-transform:uppercase;}
	
.headtab li.active a {
	background: #01458b;
}	

.alt_color {background:#b7b2b1;}

/*.scorediv tbody tr td:last-child{width:40%} */
.scorediv tbody tr td{padding:10px;}
.scorediv tbody tr td a{color: #01458b;text-decoration: none;}
.scorediv tbody tr td a:hover{ text-decoration:underline;}

.viewmore a{background:url(images/arrow.png) 0 2px no-repeat; padding-left: 20px; line-height:20px; font-size:12px; }

#odibatsman .scorediv tbody tr td:first-child,
#odibowler .scorediv tbody tr td:first-child,
#testbatsman .scorediv tbody tr td:first-child,
#testbowler .scorediv tbody tr td:first-child,
#t20batsman .scorediv tbody tr td:first-child,
#t20bowler .scorediv tbody tr td:first-child{width: 40%;}

.scorediv tbody tr td.scoreCardLink a{ white-space:nowrap;}


@media only screen and (max-width : 768px) {
   .fixturescrickettable, .scorecard, .crickettable { width:100%;}
   .widjets_fixturescrickettable, .widjet_scorecard{ width:100%;}
}

@media only screen and (max-width : 640px) {
	.fixturescrickettable.tab_stats .scorediv{ width:100%; overflow-x:scroll;}
	iframe#ctl00_CPH_ucAllSchedule .fixturescrickettable .scorediv{ width:100%; overflow-x:scroll;}
}

@media only screen and (max-width : 480px) {
	.fixturescrickettable.tab_stats .container .menutab{ margin-left:8px;}
	.fixturescrickettable.tab_stats .container .menutab li a{ font-size:15px;}
}

@media only screen and (max-width : 360px) {
	.fixturescrickettable.tab_stats .container .menutab{ margin-left:15px;}
	.fixturescrickettable.tab_stats .container .menutab li a{ display:block; width:40%; margin-bottom:2px;}
	/*.viewmore a{ background-position:0 0; }*/
}

@media only screen and (max-width : 320px) {
	.fixturescrickettable.tab_stats .container .menutab{ margin-left:8px;}	
}